
QGIS Application - Bug report #18479

Add Feature Feature Attributes box not automatically selected

2018-03-19 10:24 AM - kate warn

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.18.17 Regression?: Yes

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 26367

Description

Go to add feature, draw polygon, go to type in a number and the feature attributes box isn't automatically selected as the active tab. So

have to click on the Feature Attributes box before typing in a number. This never happened on 2.14 and its frustrating and time consuming

for the stuff I do on QGIS.

History

#1 - 2018-03-20 09:10 PM - Nyall Dawson

- Status changed from Open to Feedback

Can you clarify what you mean here? Maybe a screencast might help.

#2 - 2018-08-23 07:43 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
